<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 8</title>
  <style>body{font-family: sans-serif;padding: 20px;}</style>
  </head>
  <body>

    <!-- <script src="async.js"></script> -->
    <!-- <script src="fetch.js"></script> -->
    <form name="parseForm">
      <input name="name" />
      <input name="age"/>
      <input name="password"  type="password"/>
      <button id="btnCreateObj">To object</button>
    </form>
    <div id="parseObjDiv"></div>
  
    <input id='myInput' />

    
    <script src="json.js"></script>
    <!-- <script src="fetch.js"></script> -->
    <!-- <script src="promiseTest.js"></script> -->
  </body>
</html>
